@charset "UTF-8";

/* Showcase
-------------*/

#awOnePageButton .view-slide {
	display: none;
}
/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
#top_slider .showcase-load {
	height: 359px; /* Same as showcase javascript option */
	overflow: hidden;
}
/* Container when content is shown as one page */
#top_slider .showcase-onepage {
/**/
}
/* Container when content is shown in slider */
#top_slider .showcase {
	position: relative;
	margin: auto;
}
#top_slider .showcase-content-container {
	background-color: #fff;
}
/* Navigation arrows */
#top_slider .showcase-arrow-previous,
#top_slider .showcase-arrow-next {
	position: absolute;
	background: url('../images/arrows.png');
	width: 33px;
	height: 33px;
	top: 220px;
	cursor: pointer;
}
#top_slider .showcase-arrow-previous {
	left: -60px;
}
#top_slider .showcase-arrow-previous:hover {
	background-position: 0px -34px;
}
#top_slider .showcase-arrow-next {
	right: -56px;
	background-position: -34px 0;
}
#top_slider .showcase-arrow-next:hover {
	background-position: -34px -34px;
}
/* Content */
#top_slider .showcase-content {
	background-color: #fff;
	text-align: center;
}
#top_slider .showcase-content-wrapper {
	text-align: center;
	height: 359px;
	width: 1438px;
	display: table-cell;
	vertical-align: middle;
}
/* Styling the tooltips */
#top_slider .showcase-plus-anchor {
	background-image: url('../images/plus.png');
	background-repeat: no-repeat;
}
#top_slider .showcase-plus-anchor:hover {
	background-position: -32px 0;
}
div.showcase-tooltip {
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../images/white-opacity-80.png);
}
/* Styling the caption */
#top_slider .showcase-caption {
	color: #000;
	padding: 8px 15px;
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	display: none;
	background-image: url(../images/white-opacity-80.png);
}
#top_slider .showcase-onepage .showcase-content {
	margin-bottom: 10px;
}
/* Button Wrapper */
#top_slider .showcase-button-wrapper {
	clear: both;
	margin-top: 10px;
	text-align: center;
}
#top_slider .showcase-button-wrapper span {
	margin-right: 3px;
	padding: 2px 5px 0px 5px;
	cursor: pointer;
	font-size: 12px;
	color: #444444;
}
#top_slider .showcase-button-wrapper span.active {
	color: #fff;
}
/* Thumbnails */
#top_slider .showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	background-color: #000;
}
#top_slider .showcase-thumbnail-wrapper {
	overflow: hidden;
}
#top_slider .showcase-thumbnail {
	width: 120px;
	height: 90px;
	cursor: pointer;
	border: solid 1px #333;
	position: relative;
}
#top_slider .showcase-thumbnail-caption {
	position: absolute;
	bottom: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#top_slider .showcase-thumbnail-content {
	padding: 10px;
	text-align: center;
	padding-top: 25px;
}
#top_slider .showcase-thumbnail-cover {
	background-image: url(../images/black-opacity-40.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#top_slider .showcase-thumbnail:hover {
	border: solid 1px #999;
}
#top_slider .showcase-thumbnail:hover .showcase-thumbnail-cover {
	display: none;
}
#top_slider .showcase-thumbnail.active {
	border: solid 1px #999;
}
#top_slider .showcase-thumbnail.active .showcase-thumbnail-cover {
	display: none;
}
#top_slider .showcase-thumbnail-wrapper-horizontal {
	padding: 10px;
}
#top_slider .showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
	margin-right: 10px;
	width: 116px;
}
#top_slider .showcase-thumbnail-wrapper-vertical {
	padding: 10px;
}
#top_slider .showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom: 10px;
}
#top_slider .showcase-thumbnail-button-backward,
#top_slider .showcase-thumbnail-button-forward {
	padding: 7px;
	cursor: pointer;
}
#top_slider .showcase-thumbnail-button-backward {
	padding-bottom: 0px;
	padding-right: 0px;
}
#top_slider .showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
#top_slider .showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
#top_slider .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
#top_slider .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image: url(../images/arrows-small.png);
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 17px;
}
#top_slider .showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
	background-position: 0 -51px;
	margin-left: 55px;
}
#top_slider .showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
	background-position: -17px -51px;
}
#top_slider .showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
	background-position: 0 -34px;
	margin-left: 55px;
}
#top_slider .showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical {
	background-position: -17px -34px;
}
#top_slider .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position: 0 -17px;
	margin-top: 40px;
	margin-bottom: 40px;
}
#top_slider .showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position: -17px -17px;
}
#top_slider .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position: 0 0;
	margin-top: 40px;
	margin-bottom: 40px;
}
#top_slider .showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position: -17px 0;
}
/* Hide button text */
#top_slider .showcase-thumbnail-button-forward span span,
#top_slider .showcase-thumbnail-button-backward span span {
	display: none;
}
/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
/* ----------------------------------------------------------------
Clearfix
---------------------------------------------------------------- */
/* For modern browsers */

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */

.clearfix {
	zoom: 1;
}
/* 
---------------------------------------------------------------- */
/*  */

body {
	overflow-x: hidden;
	overflow-y: auto;
	text-align: left;
}
.oowaku_sennasi {
	min-height: 0;
}
#header {
	width: 826px;
	margin: 0 auto;
	height: 100px;
}
#header h1 {
	margin-bottom: 18px;
}
#header .info {
	padding-top: 22px;
}
#g_menu {
	background-repeat: repeat-x;
	background-image: url(../images/g_menu_bg.gif);
	margin-bottom: 8px;
}
#g_menu ul {
	width: 826px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#g_menu li {
	float: left;
}
#g_menu li a:hover {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	zoom: 1;
}
h2.midasi,
 .bsc_1,
h2.tokutyo19 {
	font-style: normal;
	border-bottom: none;
	color: #333;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #FFDDDC;
	border-top: 3px solid #FF8D7F;
}
p.top-3-menu-text-s_01 {
	font-size: 12px;
}
#top_cam {
	margin-bottom: 10px;
}
#top_bana {
	margin-bottom: 30px;
}
#top_cam li,
#top_bana li {
	margin-bottom: 10px;
}
#top_cam li:last-child,
#top_bana li:last-child {
	margin-bottom: 0;
}
#top_cam li a:hover img,
#top_bana li a:hover img {
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
	zoom: 1;
}
#top_cam li a.a100:hover img,
#top_bana li a.a100:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#top_bana .top_cam_06 {
	background-repeat: no-repeat;
	background-image: url(../images/top_cam_bana_06_bg_02.jpg);
	width: 412px;
	height: 233px;
	padding-top: 40px;
	padding-left: 157px;
	margin-bottom: 14px;
}
#top_bana .top_cam_06 li {
	margin-bottom: 10px;
}
#top_slider {
	position: relative;
	margin-left: -719px;/* ç»åã®æ¨ªå¹ã®åå */
	left: 50%;
	width: 1438px;
	height: 359px;
	margin-bottom: 10px;
}
.side_bana {
	margin-bottom: 10px;
}
.side_bana li {
	margin-bottom: 7px;
}
.side_bana li a:hover {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	zoom: 1;
}
.side_bana li a.a100:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	zoom: 1;
}
#side_item {
	margin-bottom: 12px;
}
#side_item ul {
	border: 1px solid #FFB400;
	border-top: none;
	background-color: #FFE300;
}
#side_item li {
	border: 1px solid #FFB400;
	border-bottom: none;
	background-color: #fff;
	margin: 0 3px;
}
#side_item li:last-child {
	border-bottom: 1px solid #FFB400;
	margin-bottom: 3px;
}
#side_item li a {
	background-image: url(../images/ico_01.gif);
	background-repeat: no-repeat;
	background-position: 14px center;
	padding-left: 32px;
	display: block;
	color: #333333;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 12px;
	text-decoration: none;
}
#side_item li a:hover {
	text-decoration: underline;
}
p.top-3-menu-text-s_02 {
	height: 80px;
}
.top-3-menu-s_02 {
	background-image: url("../images/top-3-menu-y-s_02.gif");
	width: 182px;
	height: 280px;
	border: 1px solid #e7e7e7;
}
#m01_01 {
	margin-bottom: 18px;
}

#top_cam_02 {
	margin-bottom: 10px;
	background-image: url("../images/top_cam_bana_02_bg_03.jpg");
	background-repeat: no-repeat;
	height: 235px;
}
#top_cam_02 ul {
	padding-top:138px;
	padding-left:232px;
	font-size: 0;
	}
#top_cam_02 ul li {
	display:inline-block;
	margin-right:10px;
	margin-bottom: 12px;
}
#top_cam_02 ul li:last-child,
#top_cam_02 ul li:nth-child(3) {
	margin-right:0;
}
#top_cam_02 ul li a:hover img {
	opacity: 0.65;
	-ms-filter: "alpha(opacity=65)";
	zoom: 1;
}
#side_item li.search {
    border: none;
    background-color: #FFE300;
    margin: 0;
		padding:2px 0 6px 6px;
}
#side_item li.search input {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
#side_item li.search input {
	vertical-align: middle;
}
#side_item li.search input[type="text"],
#side_item li.search input[type="submit"] {
	-webkit-appearance: none;
 }
#side_item li.search input[type="text"] {
	width: 150px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
	margin-right: 6px;
}
#side_item li.search input[type="text"] {
	font-size: 13px;
}
#side_item li.search input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
#side_item li.search input::-webkit-#side_item li.search input-placeholder{
	color: #CCCCCC;
}
#side_item li.search input::-moz-placeholder {
	color: #CCCCCC;
}
#side_item li.search input:-ms-#side_item li.search input-placeholder {
	color: #CCCCCC;
}
#side_item li.search input[type="text"]:hover,
#side_item li.search input[type="text"]:focus {
	border-color: #A6A6A6;
	background-color: #F5F5F5;
}
#side_item li.search input[type="text"]:focus {
	outline: none;
}
#side_item li.search input[type="button"],
#side_item li.search input[type="submit"] {
	cursor: pointer;
	display: inline-block;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 6px;
	padding-bottom: 3px;
	padding-right: 6px;
	letter-spacing: 0.1em;
	outline: none;
}
#side_item li.search input[type="button"]:hover,
#side_item li.search input[type="submit"]:hover {
	background-color: #e7e7e7;
}
#side_item li.search input[type="submit"]::-moz-focus-inner,
#side_item li.search input[type="button"]::-moz-focus-inner {
	border :0px;
}
label {
	cursor: pointer;
}
h3.bb-sub-text {
    font-size: 19px;
 }
 /*----- リニューアル -----*/
 #renewal{
	 margin:200px 0;
}
 #renewal p{
	 text-align:center;
	 font-weight:bold;
	 font-size:26px;
	 letter-spacing:0.05em;
}
.renewal_copyright{
	text-align:center;
}
 
 
 
 
 
 
 